## gnome-passwordsafe 3.99.2+dfsg1

=== debian/changelog ===
gnome-passwordsafe (3.99.2+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #958889)
  * d/copyright: update the GPL3 license as per ftp master feedback

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Thu, 28 May 2020 20:06:53 +0000
