=== debian/control ===
Source: gnome-passwordsafe
Section: gnome
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Henry-Nicolas Tourneur <debian@nilux.be>
Build-Depends: appstream-util,
               debhelper-compat (= 13),
               dh-python,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libhandy-0.0-dev,
               libpwquality-dev,
               meson,
               python-gi-dev,
               python3-all,
               python3-construct,
               python3-dateutil,
               python3-pycryptodome,
               python3-pykeepass
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://gitlab.gnome.org/World/PasswordSafe
Vcs-Browser: https://salsa.debian.org/python-team/packages/gnome-passwordsafe
Vcs-Git: https://salsa.debian.org/python-team/packages/gnome-passwordsafe.git

Package: gnome-passwordsafe
Architecture: all
Depends: gir1.2-handy-0.0,
         python3-construct,
         python3-dateutil,
         python3-gi,
         python3-pwquality,
         python3-pycryptodome,
         python3-pykeepass,
         ${misc:Depends},
         ${python3:Depends}
Description: Password manager for GNOME
 Password Safe is a password manager which makes use of the KeePass v.4 format.
 It integrates perfectly with the GNOME desktop and provides an easy and
 uncluttered interface for the management of password databases.
