## gnome-passwordsafe 3.99.3+dfsg1

=== debian/changelog ===
gnome-passwordsafe (3.99.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.99.3.
  * Dropped maintainer manpage: content was too generic.
  * d/control: dependencies update for new release
  * d/patches: remove patches included upstream, those are:
    000_fix_crypto-namespace.patch
    002_fix_pykeepass_no-CredentialsIntegrityError.patch

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 01 Nov 2020 08:17:58 +0000
