=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libhandy-0.0-dev,
+               libhandy-1-dev,
                libpwquality-dev,
                meson,
                python-gi-dev,
@@ -26,12 +26,12 @@
 
 Package: gnome-passwordsafe
 Architecture: all
-Depends: gir1.2-handy-0.0,
+Depends: gir1.2-handy-1,
          python3-construct,
          python3-dateutil,
          python3-gi,
          python3-pwquality,
-         python3-pycryptodome,
+         python3-pycryptodome (>= 3.2.1),
          python3-pykeepass,
          ${misc:Depends},
          ${python3:Depends}
