## gnome-passwordsafe 4~beta

=== debian/changelog ===
gnome-passwordsafe (4~beta-1) unstable; urgency=medium

  * d/control: fix versioned dep on pykeepass
  * d/copyright: stop excluding data/images/welcome.png
    since usptream clarified it copyrights
  * d/patches: drop 001_remove_image since we no longer exclude
    data/images/welcome.png
  * d/patches: add bump_meson_version so that meson version field reflects
    release version numbering.
  * New upstream version 4~beta

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 16 Nov 2020 17:35:19 +0000
