=== debian/control ===
--- 
+++ 
@@ -31,8 +31,8 @@
          python3-dateutil,
          python3-gi,
          python3-pwquality,
-         python3-pycryptodome (>= 3.2.1),
-         python3-pykeepass,
+         python3-pycryptodome,
+         python3-pykeepass (>= 3.2.1),
          ${misc:Depends},
          ${python3:Depends}
 Description: Password manager for GNOME
