=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/PasswordSafe.*\.tar\.gz/PasswordSafe-$1\.tar\.gz/g \
  https://gitlab.gnome.org/World/PasswordSafe/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
