## gnome-passwordsafe 4~rc

=== debian/changelog ===
gnome-passwordsafe (4~rc-1) unstable; urgency=medium

  * New upstream version 4.rc
  * Delete patch bump_meson_version

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Thu, 26 Nov 2020 18:34:06 +0000
