## gnome-passwordsafe 4.0

=== debian/changelog ===
gnome-passwordsafe (4.0-1) unstable; urgency=medium

  * New upstream version 4.0
  * d/watch: mangle upstream versions (alpha, beta, rc)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 30 Nov 2020 20:33:40 +0000
