=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,filenamemangle=s/.*\/archive\/(\d\S+)\/PasswordSafe.*\.tar\.gz/PasswordSafe-$1\.tar\.gz/g \
  https://gitlab.gnome.org/World/PasswordSafe/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
