## gnome-passwordsafe 4.1

=== debian/changelog ===
gnome-passwordsafe (4.1-1) unstable; urgency=medium

  * d/watch: only include numeric releases (discarding beta,rc)
  * New upstream version 4.1
  * set Standards-Version to 4.5.1 (no changes)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Tue, 05 Jan 2021 16:50:20 +0000
