## gnome-passwordsafe 5.0

=== debian/changelog ===
gnome-passwordsafe (5.0-2) unstable; urgency=medium

  * d/patches: add 001_fix-app-name
    Display the app icon correctly in Wayland environments

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Wed, 10 Mar 2021 16:46:52 +0000

gnome-passwordsafe (5.0-1) unstable; urgency=medium

  * New upstream version 5.0
  * d/patches: add 000_fix-mime-path.patch to install mime data in the correct
    location.

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 07 Feb 2021 21:03:23 +0000
