## gnome-passwordsafe 5.1

=== debian/changelog ===
gnome-passwordsafe (5.1-2) unstable; urgency=medium

  * d/patches: add 001_fix_meson_args_ftbfs.patch (Closes: #1005578)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 18 Feb 2022 13:20:38 +0000

gnome-passwordsafe (5.1-1) unstable; urgency=medium

  * New upstream version 5.1
  * d/control: Bump Standards-Version (no changes needed)
  * d/patches: remove upstreamed patches:
    - 000_fix-mime-path.patch
    - 001_fix-app-name.patch

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Tue, 07 Dec 2021 21:53:36 +0000

gnome-passwordsafe (5.0-3) unstable; urgency=medium

  * d/patches: add 002_fix_meson_python-exec-dir.patch
    fixes an FTBFS (Closes: #998562)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 07 Nov 2021 20:36:42 +0000
