=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-dateutil,
                python3-pycryptodome,
                python3-pykeepass
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.gnome.org/World/PasswordSafe
 Vcs-Browser: https://salsa.debian.org/python-team/packages/gnome-passwordsafe
