=== debian/tests/control ===
Test-Command: xvfb-run /usr/bin/gnome-passwordsafe --help
Restrictions: superficial allow-stderr
Depends: gir1.2-handy-0.0,
         python3-construct,
         python3-dateutil,
         python3-gi,
         python3-pwquality,
         python3-pykeepass,
         xauth,
         xvfb,
         @
